<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas Hello World</title>
    <style>
        table {
            font-family: arial, sans-serif;
            /* border-collapse: collapse; */
            width: 50%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            /* padding: 8px; */
        }
    </style>
</head>
<body>
    <h2>Template Literals</h2>
    <div id="myDIV">
        <table class="table mx-4">
            <thead>
                <tr>
                    <th scope="col">Nama</th>
                    <th scope="col">Umur</th>
                    <th scope="col">Alamat</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td id="td"></td>
                    <td id="age"></td>
                    <td id="address"></td>
                </tr>
            </tbody>
        </table>
    </div>        
    <button id="create">Click!!!</button>
    <script src="Assets/Js/TL.js"></script>
</body>
</html>